.slideshow{
	position: relative;
	top: 0px;
	left: 0px;
	display: block;
	width: 100%;
	height: 100%;
	margin: 0px 0px;
	padding:0px 0px;
	background: #000;	
}


.slideshow .img{
	position: relative;
	top: 0px;
	left: 0px;
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	z-index: 1000;
	cursor: pointer;
}


.slideshow .description{
	position: absolute;
	bottom: -80px;
	left: 0px;
	display: block;
	width: calc(100% - 20px);
	height: 50px;
	padding: 10px;
	font-size: 18px;
	color: #fff;
/*
	background: #000; 
	background: rgba(0,0,0,.6); 
*/
	text-align: left;
	overflow: visible;
	z-index: 1100;
}


.slideshow .thumbsBtn{
	position: absolute;
	top: 0px;
	left: 20px;
	display: block;
	width: 146px;
	height: 12px;
	padding: 10px 0px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	background: #000; 
	background: rgba(0,0,0,.6); 
	overflow: auto;
	border-radius: 0px 0px 3px 3px;
	z-index: 1100;
	cursor: pointer;
}



.slideshow .thumbsBtn:hover{
	background: rgba(0,0,0,.8); 
}


.slideshow .thumbs{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	width: 100%;
	height: 100%;
	width: calc(100% - 80px);
	height: calc(100% - 80px);
	padding: 40px;
	background: #000; 
	background: rgba(0,0,0,.85);
	text-align: center;
	overflow: auto;
	z-index: 1200;
}


.slideshow .thumbs .thumb{
	position: relative;
	display: inline-block;
	width: 152px;
	height: 100px;
	margin: 8px 8px; 
	border:2px solid #FFF;
	border-radius: 2px;
	cursor: pointer;
}

.slideshow .thumbs .thumb:hover, .slideshow .thumb.active {
	border-color: #ff0202;
}



.slideshow .previous{
	position: absolute;
	top: 50%;
	left: -60px;
	display: block;
	width: 32px;
	height: 64px;
	margin: -24px 0px;
	padding:0px 0px;	
	background: url(../img/prev_btn.png) no-repeat center center;
	cursor: pointer;
	opacity: .9;
	z-index: 1100;
}

.slideshow .previous:hover{
	opacity: 1;
}


.slideshow .next{
	position: absolute;
	top: 50%;
	right: -60px;
	display: block;
	width: 32px;
	height: 64px;
	margin: -24px 0px;
	padding:0px 0px;	
	background: #000;
	background: url(../img/next_btn.png) no-repeat center center;
	cursor: pointer;
	opacity: .9;
	z-index: 1100;
}

.slideshow .next:hover{
	opacity: 1;
}


.slideshow .playBtn{
	position: absolute;
	bottom: 10px;
	left: 10px;
	display: block;
	width: 24px;
	height: 24px;
	margin: 0px 0px;
	padding:0px 0px;	
	background: #000 url(../img/playpause_btn.png) no-repeat center top;
	border-radius: 3px;
	cursor: pointer;
	opacity: .8;
	z-index: 1100;
	cursor: pointer;
}

.slideshow .playBtn.active{
	background: #000 url(../img/playpause_btn.png) no-repeat center bottom;
}

.slideshow .playBtn:hover{
	opacity: 1;
}
/*

.slideshow .previous{
	position: absolute;
	top: 50%;
	left: 0px;
	display: block;
	width: 32px;
	height: 64px;
	margin: -24px 0px;
	padding:0px 0px;	
	background: #000 url(../img/previous_btn.png) no-repeat 5px center;
	border-radius: 0px 32px 32px 0px;
	cursor: pointer;
	opacity: .6;
	z-index: 1100;
}

.slideshow .previous:hover{
	opacity: .7;
}


.slideshow .next{
	position: absolute;
	top: 50%;
	right: 0px;
	display: block;
	width: 32px;
	height: 64px;
	margin: -24px 0px;
	padding:0px 0px;	
	background: #000;
	background:  #000 url(../img/next_btn.png) no-repeat 15px center;
	border-radius: 32px 0px 0px 32px;
	cursor: pointer;
	opacity: .6;
	z-index: 1100;
}

.slideshow .next:hover{
	opacity: .8;
}
*/


